# Command: testsuite::test_GetConnections

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_GetConnections - sli script to test if GetConnections works as expected

Synopsis:

    (test_getConnections) run

Description:

      This test generates 100 iaf_neurons and connects them with different synapses.

Author:

    Marc-Oliver Gewaltig

FirstVersion:

    May 2012

SeeAlso:

- GetConnections

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_GetConnections.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative